#!/usr/bin/env python

# This file is part of Window-Switch.
# Copyright (c) 2009-2013 Antoine Martin <antoine@nagafix.co.uk>
# Window-Switch is released under the terms of the GNU GPL v3


from winswitch.sound.sound_util import has_pa, detect_pa


def basics():
	print("basics() has_pa=%s" % has_pa())
	print("basics() detect_pa=%s" % detect_pa())


if __name__ == "__main__":
	basics()
